Not Able to Start Syncpdc Utility After Upgrading PDC from 11.1.0.8.0 to 11.1.0.11.0

(Doc ID 2364881.1)

Last updated on MARCH 09, 2018

Applies to:

Oracle Communications Pricing Design Center - Version 11.1.0.11.0 and later
Information in this document applies to any platform.

Symptoms

On : 11.1.0.11.0 version,

Scenario:

After upgrading PDC(pricing design center) from 11.1.0.8.0 to 11.1.0.11.0 , followed all the steps mentioned in post-installation, like restarting web logic server , and transformation engines RRE/BRE, but while starting Syncpdc utility, below error is reported.


 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms